algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.020369613232711952
dataset: HIA
hparams:
  lr: 4.2630050210217104e-07
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 0.1101306943992501
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0
representation: Desc2D
seed: 368
test_calibration_final: 0.3056384027004242
test_performance_0: 0.6402438879013062
test_performance_1: 0.6402438879013062
test_performance_2: 0.6402438879013062
test_performance_final: 0.5660569071769714
train_val_split: Scaffold
val_calibration_final: 0.3187103867530823
val_performance_0: 0.4913151264190674
val_performance_1: 0.4357864260673523
val_performance_2: 0.5860655903816223
val_performance_final: 0.6724138259887695
